<?php
 echo "=== traitement des arguments === \n";
 $nb_arguments=$argc ;
 echo "--- boucle for avec compteur explicit utilisant argc--- \n";
 for ($i=0;$i<$nb_arguments;$i++)
 {
   echo "Argument ".$i." : ".$argv[$i]."\n" ;
 }
 echo"\n";
?>
